<!DOCTYPE html>
<html>

{% include head.html %}

<body class="formPage">

{% include header.html %}

<div id="content" class="formPageContent">
  <div class="formPageWrap"> 
    {{ content }}
  </div>
</div>

<div id="{{ page.formName }}-wrapper"></div>

{% include footer.html %}
<script src="/assets/js/parsley.min.js"></script>
<script src="/assets/js/formCommon.js"></script>
<script src="/assets/js/{{ page.formName }}.js"></script>
</body>
</html>
<style lang="scss" scoped>{% capture to_scss %} @import 'vars';
.formPage{
  input[name^='service']{
    z-index: 2;
    position: relative;
  }

  .connector{
    height: 2px;
    width: 200px;
    background: $lilac;
    position: absolute;
    display: block;
    bottom: 64px;
    z-index: 1;
    right: -100px;
    @include mq(smd) { display:none; }
  }

  #content.formPageContent{
    h1{
      font-size: 60px;
      padding-bottom: 32px;
      color: $royal;
      line-height: 100%;
    }

    max-width: 1040px;
    margin: 0 auto;
    position: relative;

    .formPageWrap{
      position: relative;
      z-index: 2;

      .intro{
        width: 60%;
        display: inline-block;
        margin-right: 44px;
        @include mq(sm) { width: 100%; }

        img{
          width: 100%;
          padding: 12px 0px 48px 0px;
        }

        p {
          font-size: 28px;
          line-height: 130%;
        }
      }

      .otherForm{
        vertical-align: top;
        width: 20%;
        display: inline-block;
        background-color: $mint;
        padding: 80px 44px 80px 44px;
        @include mq(sm) { display: none; }

        p{
          font-size: 26px;
          line-height: 130%;
        }

        a{
          font-size: 26px;
          line-height: 130%;
        }
      }
    }
  }

  & > hr{
    @extend .hr;
    max-width: 960px;
    margin: 48px auto 96px;
    position: relative;
    z-index: 3;
  }

  // Form styles.
  .bigForm{
  max-width: 1040px;
  margin: 44px auto 16px;

  .formSection{
    overflow: hidden;
    padding-top: 64px;
    @include mq(smd) { padding: 8px 16px }

    &.formSectionSubmit{
      padding-top: 0 !important;
    }

    .left{
      width: 37%;
      float: left;
      box-sizing: border-box;
      padding-right: 22px;
      @include mq(smd) { width: 100%; float: none; }

      h3{
        font-size: 48px;
        position: relative;
        color: $royal;
        top: -10px;
        line-height: 110%;        
        // Adjustment for font discrepancies.
        padding-bottom: 20px;
        padding-top: 20px;
      }

      p{
        line-height: 150%;
        padding-right: 24px;
        padding-bottom: 18px;
        font-size: 18px;
      }

      .indent{
        padding-left: 32px;
      }

      .lock{
        float: left;
        margin: 8px 16px 8px 0px;
      }
    }

    .right{
      width: 61%;
      float: right;
      padding-bottom: 44px;
      @include mq(smd) { width: 100%; float: none; }

      h4{
        color: $royal;
        font-weight: 600;
        font-size: 22px;
        padding-top: 20px;
        padding-bottom: 20px;
        display: block;
        width: 100%;
        clear: both;
      }

      h5{
        padding-top: 20px;
        padding-bottom: 12px;
        display: block;
        width: 100%;
        font-weight: 600;
        font-size: 17px;
        color: $black;
        clear: both;
      }

      .rad{
        overflow: hidden;
        padding-bottom: 12px;
        > *{
          display: block;
          float: left;
        }

        input[type=radio]{
          margin: 2px 10px 4px 2px;
          border-radius: 100px;
          width: 18px;
          height: 18px;
          border: 5px solid $lilac;
          background: $lilac;
          appearance: none;
          -webkit-appearance: none; 
          outline: none;
          box-sizing: border-box;

          &:checked{
            background: $royal;
            border: 5px solid $lilac;
          }
        }
      }

      .checkWrap{
        padding-top: 6px;
        padding-bottom: 6px;
        color: $darkBlue;
        font-size: 17px;
        position: relative;
        vertical-align: top;

        &.detailed{
          font-weight: bold;
          margin-bottom: 16px;
        }

        &.half{
          width: 47%;
          padding-bottom: 0px;
          padding-right: 32px;
          padding-left: 40px;
          box-sizing: border-box;
          display: inline-block;
        }

        .ch5{
          position: absolute;
          margin-top: 6px;
          left: 0;
        }

        p {
          padding-top: 6px;
          font-weight: normal;
          line-height: 130%;
        }

        .indent{
          padding-top: 0px !important;
          padding-left: 40px !important;
        }

        label{
          background-color: $white;
          border: 1px solid $black;
          font-size: 18px;
          height: 23px;
          width: 23px;
        }

         &:after {
          content: '';
          width: 100%; 
          display: inline-block;
        }
      }

      .inputWrap{ 
        padding-bottom: 24px;
        position: relative;
        
        &.half{
          width: 47%;
          box-sizing: border-box;
          float: left;
        }

        &.fr{
          float: right;          
        }

        &.cb{
          clear: both;
        }
        
        label{
          display: block;
          padding-bottom: 8px;
          font-size: 18px;
        }
        
        .helpText{
          font-size: 14px;
          color: #bbb;
          padding-bottom: 8px;
          font-weight: normal;
        }

        span.helpText{
          //padding-left: 8px;
          padding-top: 12px;
          display: block;          
        }

        textarea{
          @extend .textInput;
          width: 100%;
          height: 130px;
          margin-bottom: 16px;
        }

        input[type="tel"],input[type="text"],input[type="email"]{
          @extend .textInput;
          margin-bottom: 16px;
          width: 100%;
          font-size: 18px;        
        }        
      }
    }
  }
  input[type="submit"]{
    @extend .button;
    padding: 16px 64px;
    font-size: 22px;
    &:hover{
      padding: 16px 72px;
    }
  }

  > p{  
    @include mq(sm) { margin-left: 24px; }
  }

  //copied over parsley styles
  input.parsley-success,
  select.parsley-success,
  textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
  }

  input.parsley-error,
  select.parsley-error,
  textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
  }

  .parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    color: #ff0000;
    font-weight: bold;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
  }

  .parsley-errors-list.filled {
    opacity: 1;
  }
}

// End form styles.
}

#subscribe{
  display: none;
}

#rightFoot{
  .buttonOutlined{
    display: none;
  }
}

{% endcapture %}{{ to_scss | scssify }}</style>
